CREATE TABLE VS4TAPGroup2(
	TVG2Code nvarchar(30) NOT NULL,
	TVG2Name nvarchar(100) NULL,
	TVG2Name2 nvarchar(100) NULL,
	TVG2Flag1 smallint NULL,
	TVG2Flag2 nvarchar(100) NULL,
	TVG2Flag3 datetime NULL
) ON [PRIMARY]
GO

ALTER TABLE VS4TAPGroup2 ADD CONSTRAINT
	PK_VS4TAPGroup2 PRIMARY KEY CLUSTERED 
	(
	TVG2Code
	) ON [PRIMARY]

GO
